*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    width: 100%;
    margin: 0;
    background-color: rgb(31, 32, 36);
}
header{
    display: flex;
    height: 30vh;
    width: 100%;
    margin-top: 30px;
    position: relative;
    
}

.head_1{
    margin-left: 100px;
    
}
.head_2{
    margin-left: 500px;
}
.head_2 a{
    color: white;
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-decoration: none;
}
.git{
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.section_1{
    height: 70vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    /* background-color: rgb(31, 32, 36); */

}
.about{
    height: 50vh;
    width: 60%;
    background-color: rgba(68, 70, 82, 0.534);   
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 45px;
}

h1{
    font-size: 40px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 40px;
    margin-top: 20px;
    color: white;
}
.design{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 40px;
    margin-top: 20px;
    color: white;
}
h2{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 40px;
    margin-top: 20px;
    color: white;
}
.infor{
    display: flex;
}
.infor li{
    margin-left: 40px;
    list-style: none;
    padding-top: 40px;
    font-size: 20px;
    color: white;
}
.infor a{
    font-size: 20px;
    color: white;
    list-style: none;
    text-decoration: none;
}
.skills{
    height: 50vh;
    width: 30%;
    background-color: rgba(68, 70, 82, 0.296);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 40px;
}
.li{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    /* paddi/ng: 5px; */
    font-size: 20px;
    margin-left: 60px;
}
.tags li{
    list-style-type: square;
    margin-top: 15px;
}
.css{
    height: 10vh;
    width: 20%;
    border: 1px solid white;
    margin-left: 20px;
    margin-top: 20px;
    padding: 15px;
    border-radius: 20px;
    background-color: rgb(34, 32, 32);
    transition: 0.5s ease;
    border-radius: 20px;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.css:hover{
       background-color: rgba(255, 217, 0, 0.604);
    color: black;
    box-shadow: 0 0 25px rgb(120, 90, 118);
    transform: scale(1.1);
}
.project{
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex-shrink: 1;
    margin-bottom: 20px;
}
.project_1{
    height: 45vh;
    width: 45%;
    background-color: rgba(68, 70, 82, 0.534);
    border-radius: 40px;
    border: 1px solid white;
    margin-left: 40px;
}
.project_2{
    height: 45vh;
    width: 45%;
    background-color: rgba(68, 70, 82, 0.534);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 40px;
}
.project_3{
    height: 45vh;
    width: 45%;
    background-color: rgba(68, 70, 82, 0.534);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 40px;
}
.project_4{
    height: 45vh;
    width: 45%;
    background-color: rgba(68, 70, 82, 0.534);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 40px;
}
.code{
    margin-top: 50px;
}
.live{
    font-family: 'Courier New', Courier, monospace;
    color: white;
    font-size: 20px;
    border: 1px solid white;
    border-radius: 10px;
    text-decoration: none;
    /* margin-top: 50%; */
    margin-left: 90%;
}
.Experience{
    margin-top: 20px;
    height: 110vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* flex-wrap: wrap; */
}
.Developer{
    height: 110vh;
    width: 92%;
    background-color: rgba(68, 70, 82, 0.534);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 45px;
    margin-bottom: 20px;

}
.Graph{
    height: 80vh;
    width: 92%;
    background-color: rgba(68, 70, 82, 0.534);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 45px;
    margin-bottom: 20px;
}
.graph{
     font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 10px;
    margin-left: 40px;
    /* padding-top: 10px; */
}
.contact{
    height: 70vh;
    width: 92%;
    background-color: rgba(68, 70, 82, 0.534);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 45px;
    margin-bottom: 30px;
}
.abt{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-left: 40px;
    margin-top: 20px;
}
.abt_1{
     font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    margin-left: 40px;
    justify-content: space-between;
}
.btn{
    height: 30vh;
    width: 70%;
    border: 1px solid white;
    border-radius: 30px;
}
.deve{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    padding-top: 10px;
    margin-left: 40px;
}
.listing{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    margin-left: 55px;
}
.cont{
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    margin-left: 40px;
}
.cal{
    display: flex;
    flex-direction: row;
    margin-left: 10px;
}
.dev{
    font-size: 20px;
    font-weight: 500;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 30px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.date{
    color: white;
    font-size: 19px;
    font-weight: 100;
    font-family: 'Times New Roman', Times, serif;
    padding-left: 70%;
    padding-top: 20px;
}
.get{
    display: flex;
}
.h3{
        font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 30px;
    margin-left: 40px;
}
.get li{
    list-style: none;
    margin-left: 50px;
    justify-content: space-between;
        font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    margin-left: 40px;
}
.Text{
        font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    margin-left: 50px;
    margin-bottom: 40px;
}
.Text1{
        font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-top: 20px;
    margin-left: 55px;
    margin-bottom: 40px;
}
.proj{
    font-size: 20px;
    font-weight: 500;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 30px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.type{
    font-size: 19px;
    font-weight: 400;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    margin-left: 30px;
    margin-bottom: 20px;
}
.lang{
     font-size: 19px;
    font-weight: 200;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
    margin-left: 30px;
}
footer{
            margin-top: 20px;
            text-align: center;
            color: white;
        }

@media (max-width: 500px) {
 header{
    display: block;
    padding: 20px;
 } 
 .head_1{
    margin-left: -12px;
 } 
 .head_2{
    margin-left: 28px;
    margin-top: 20px;
 } 
 .head_2 a{
    color: white;

 }
 .section_1{
    display: block;
 }
 .about{
    min-height: 129vh;
    width: 88%;
    /* text-align: justify; */
    margin-left: 15px;
    padding: 10px;
    margin-bottom: 30px;
 }
 .abt{
    margin-left: 9px;
 }
 .abt_1{
    margin-left: 10px;
 }
 .infor{
    display: block;
 }
  .skills{
    min-height: 55vh;
    width: 88%;
    background-color: rgba(68, 70, 82, 0.296);
    border: 1px solid white;
    border-radius: 40px;
    margin-left: 15px;
    margin-top: 20px;
}

 .Text{
    margin-top: 270%;
 }
 .project{
    margin-top: 5%;
    min-height: 180vh;
    display: block;
 }
 .project div{
    min-width: 90%;
    margin-left: 15px;
    margin-top: 30px;
 }
 .code{
    margin-top: 10px;
 }
 .live{
    margin-left: 75%;
    margin-top: 99px;
 }
 .Experience{
    margin-top: 60%;
    /* min-height: 90vh; */
    min-width: 88%;
 }
 .Developer {
    margin-left: 10px;
    min-height: 108vh;
    min-width: 88%;
 }
 .cal{
    display: block;
 }
 /* .date{
    margin-left: 10px;
 } */
  .date{
    color: white;
    font-size: 19px;
    font-weight: 100;
    font-family: 'Times New Roman', Times, serif;
    padding-left: 4%;
    margin-left: 4%;
    padding: 20px;
}
 /* .deve{
    margin-right: 20px;
 } */
 .listing{
    margin-right: 20px;
    gap: 40px;
    /* margin-bottom: 20px; */
 }
 .contact{
    margin-left: 10px;
    min-height: 40vh;
    min-width: 88%;
    padding-bottom: 20px;
 }
 .contact div{
    width: 200%;
    margin-top: 10px;
 }
 .get{
    display: block;
 }
 .Graph{
    min-height: 75vh;
    margin-left: 10px;
    min-width: 88%;
 }
 .graph{
    margin-right: 20px;
 }
 footer{
        margin-top: 275%;
        text-align: center;
        color: white;
        }
 
}